/* SITE CORE STYLES
=================== */
html {
  background-color: #95cd2f;
}

body {
  color: #000;
  font-size: 1.4em;
  font-family: 'McLaren', sans-serif;
}

/* Typography
 ============ */
h1, .xxlarge {
  font-size: 2.6rem;
}

h2, .xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */
h2,
.ps_cookie-title {
  color: #133682;
}

h3, .large {
  font-size: 2.0rem;
}

h4, .medium {
  font-size: 1.6rem;
}

h5, .small {
  font-size: 1.2rem;
}

h6, .xsmall {
  font-size: 1.1rem;
}


/* Text Highlight Colour
========================
These selection rule sets have to be separate. */
::selection  {
  color: white;
  background-color: #902831;
}

::-moz-selection {
  color: white;
  background-color: #902831;
}


/* Link Colours
 ============== */
a {
  color: #c76c46;
}

a:focus,
a:hover,
a:active {
  color: #000;
}

/* Home link within the header */
.home-link {
  position: relative;
  display: block;
  text-indent: -9999px;
  z-index: 105;
}

/* Website Struture
=================== */
.inner-container {
  position: relative;
}

/* School Address
================= */
.school-address {
  color: #000;
  font-size: 1.2rem;
}

.school-address li {
  list-style-position: outside;
}

.school-address li {
  margin-right: 4px;
}

.school-address li a { 
  color: #133682;
}

.school-address li a:focus,
.school-address li a:hover {
  color: #000;
}

.number {
  color: #133682;
}

.define {
  color: #000;
}

/* Policy & PrimarySite Link
============================ */
.footer-links {
  padding-bottom: 5px;
  color: #133682;
  font-size: 1.4rem;
}

.footer-links ul {
  list-style-type: none;
}

.footer-left li {
  margin-right: 20px;
}

.footer-links a {
  color: #133682;
}

.footer-links a:focus,
.footer-links a:hover {
  color: #000;
}


/* Utility Styles
================= */
.text-right {
  text-align: right;
  float: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
}

.clear {
  width: 0;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}


/* Page Title
============= */
.page-title {
  position: relative;
  color: #133682;
  font-weight: normal;
  line-height: 1.3;
  font-size: 3.2rem;
}


/* Breadcrumbs
============== */
.breadcrumbs {
  margin: 5px 0 20px;
  font-size: 1.6rem;
}

.breadcrumbs > li:before {
  color: #133682;
  content: '> >';
}

.breadcrumbs li a {
 color: #000;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #c76c46;
}


/* News Styles
============== */

.ps_activity-date-info {
  color: #831322;
}

.news-items h3 a {
    line-height: 1.2;
}

.ps_form-search input[type="text"] {
  color: #831322;
  border-color: #831322;
  border-radius: 4px;
}

.ps_form-search input[type="submit"] {
  color: #831322;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #000;
}


/* Calendar Styles
================== */
/* Diary Detail */
.ps_event {
  background-color: #ffeae2;
}

.ps_calendar {
  background-color: #fff;
}

.ps_calendar-month {
  background-color: #7DBE22;
  font-weight: normal;
}

/* KIDS' ZONE STYLES
==================== */

.kidszone ul {
  display: table;
  text-align: center;
}

.kidszone li {
  position: relative;
  display: inline-block;
  width: 150px;
  min-height: 150px;
  margin: 0 10px 20px;
  text-align: center;
  cursor: pointer;
}

.kidszone span {
  position: absolute;
  width: 150px;
  height: 150px;
  top: 0;
  left: 0;
  transition: 0.3s;
  -webkit-transform: scale(0.8) rotate(0.01deg);
  transform: scale(0.8) rotate(0.01deg);
  background: url(kids-zone.png) no-repeat;
}

.kidszone .english-icon {
  background-position: left top;
}

.kidszone .maths-icon {
  background-position: -150px top;
}

.kidszone .science-icon {
  background-position: -300px top;
}

.kidszone .history-icon {
  background-position: -450px top;
}

.kidszone .games-icon {
  background-position: left bottom;
}

.kidszone .ks1links-icon {
  background-position: -150px bottom;
}

.kidszone .ks2links-icon {
  background-position: -300px bottom;
}

.kidszone .brainbuilders-icon {
  background-position: -450px bottom;
}

.kidszone a {
  position: relative;
  display: block;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  padding: 155px 0 0 0;
}

.kidszone li:focus span,
.kidszone li:hover span {
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* For the Kidszone Iframe */
.kidszone-content {
  position: relative;
  width: 605px;
  top: 0;
  left: 0px;
  margin: 0 auto;
  border-radius: 15px;
}

.kidszone-iframe {
  border: 3px solid #874f1f;
  border-radius: 15px;
  background-color: #fff;
}

/* Button / Contact Form Styles
============================= */

.ps-contact-form-error {
  color: #B94A48;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  color: #fff;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  background: #874f1f;
  box-shadow: 0px 3px 0px #6d3716;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #a17651;
}

/* Copyright symbol */

.copyright-symbol {
	font-family: Chalkboard, 'Comic Sans MS', ChalkboardSE-Regular, LDFComicSans, sans-serif;
}

.cookie-corner,
.cookie-notice-header {
  background: #905a47;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #905a47;
  color: #fff;
}
